.quotation-vertical {
  padding: 5.6rem 0;
  background-color: var(--gray-1);

  @include media("md") {
    padding: 8rem 0;
  }

  > .container {
    position: relative;
  }

  > .container .swiper-slide {
    display: flex;
    align-items: center;
    flex-direction: column;
  }

  > .container .quotation {
    color: var(--gray-3);
    margin-bottom: 2.4rem;
    max-width: 95rem;
    text-align: center;
    font-size: var(--font-size-small);

    @include media("md") {
      font-size: var(--font-size-base);
    }
  }

  > .container .quotation h2,
  > .container .quotation h4 {
    font-size: var(--font-size-big);
    color: var(--font-color-title);
  }

  > .container .quotation > * {
    margin-bottom: 1.2rem;

    &:last-child {
      margin-bottom: 0;
    }
  }

  > .container .image {
    width: 8rem;
    border-radius: 50%;

    @include media("md") {
      width: 14rem;
    }
  }

  > .container .quotation-infos {
    margin-top: 1.6rem;
    text-align: center;
    max-width: 18rem;
  }

  > .container .quote-name {
    font-size: var(--font-size-base);
    color: var(--gray-4);
    font-weight: 600;
  }

  > .container .quote-subtitle {
    margin-top: 0.6rem;
    font-size: var(--font-size-small);
    font-weight: var(--font-weight-base);
    color: var(--gray-3);
  }

  > .container .swiper-button-prev,
  > .container .swiper-button-next {
    display: none;

    @include media("md") {
      display: flex;
    }
  }

  > .container .swiper-pagination {
    position: static !important;
    margin-top: 3.2rem;
    width: 100% !important;
  }
}
